<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Status --></label>
    <name>Status__c</name>
    <picklistValues>
        <masterLabel>Active</masterLabel>
        <translation><!-- Active --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Delete</masterLabel>
        <translation><!-- Delete --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Inactive</masterLabel>
        <translation><!-- Inactive --></translation>
    </picklistValues>
</CustomFieldTranslation>
